
QGIS Application - Bug report #21418

QGIS Server does not show Map Tip in WMS GetFeatureInfo

2019-02-28 09:03 AM - Bela Kutfej

Status: Open

Priority: High

Assignee:

Category: QGIS Server

Affected QGIS version:3.4.5 Regression?: Yes

Operating System: debian stretch Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29235

Description

I updated QGIS Server from "http://qgis.org/debian-ltr stretch" and after that the WMS:GetFeatureInfo does not show the maptip.

History

#1 - 2019-03-01 08:58 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Regression? changed from Yes to No

Updated from what version, 2.18?

#2 - 2019-03-02 06:38 AM - Bela Kutfej

Sorry. Yes from 2.18, but under 2.14 this worked well.

#3 - 2019-03-02 08:53 AM - Giovanni Manghi

Bela Kutfej wrote:

Sorry. Yes from 2.18, but under 2.14 this worked well.

so you had the same issue on QGIS Server 2.18 but not on 2.14?

#4 - 2019-03-02 11:54 AM - Bela Kutfej

Sorry. I had the issue with 3.4.5. Under 2.18 and 2.14 this works fine.

#5 - 2019-03-02 11:57 AM - Giovanni Manghi

- Regression? changed from No to Yes

- Category changed from Web Services clients/WMS to QGIS Server

- Status changed from Feedback to Open

- Priority changed from Normal to High
